Subject: sdr in SGI

From: Angel Mateo <[email-masked]>
Date: Fri, 25 Sep 1998 11:02:47 +0200

Hello all,

	Has anybody compiled the sdr´s release 2.4a7 in a Silicon Graphics with IRIX 
6.3?

	I am trying to do it, but I get a lot of error messages with the as0 
assembler. All of these messages refer to an undefined assembler operation.

	Can anybody help me?